/* Breakpoints */
/* colour */
/*****************************
         default theme
******************************/
/*****************************
    end of default theme
******************************/
/* html font size */
/* 
* usage: @include rem(padding, 0 10px 0 20) 
*        @include rem(font-size, 10px)
*/
/*  GRID OF FOUR   ============================================================================= */
/* line 5, ../../Sass/ResponsiveGrid/4cols.scss */
.span_4_of_4 {
  width: 100%;
}

/* line 9, ../../Sass/ResponsiveGrid/4cols.scss */
.span_3_of_4 {
  width: 74.6%;
}

/* line 13, ../../Sass/ResponsiveGrid/4cols.scss */
.span_2_of_4 {
  width: 49.2%;
}

/* line 17, ../../Sass/ResponsiveGrid/4cols.scss */
.span_1_of_4 {
  width: 23.8%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width: 480px) {
  /* line 23, ../../Sass/ResponsiveGrid/4cols.scss */
  .span_4_of_4 {
    width: 100%;
  }

  /* line 26, ../../Sass/ResponsiveGrid/4cols.scss */
  .span_3_of_4 {
    width: 100%;
  }

  /* line 29, ../../Sass/ResponsiveGrid/4cols.scss */
  .span_2_of_4 {
    width: 100%;
  }

  /* line 32, ../../Sass/ResponsiveGrid/4cols.scss */
  .span_1_of_4 {
    width: 100%;
  }
}
